-- 基础信息
base_info = {
	group_id = 133302699
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 699001, monster_id = 28050106, pos = { x = -759.563, y = 207.551, z = 2878.210 }, rot = { x = 0.000, y = 120.484, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 },
	{ config_id = 699002, monster_id = 28050106, pos = { x = -758.947, y = 206.422, z = 2878.368 }, rot = { x = 0.000, y = 120.484, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 699001, 699002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
